entry_file: jankeski_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: jankeski_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: jankeski_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: jankeski_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 200
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 400
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: jankeski_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 117.19
    ship: 0.0
    add: 117.19
  - interval: 100
    multiplier: 1.23
    amount_added: 117.19
    ship: 0.0
    add: 117.19
  - interval: 200
    multiplier: 1.23
    amount_added: 117.19
    ship: 0.0
    add: 117.19
  - interval: 300
    multiplier: 1.23
    amount_added: 117.19
    ship: 0.0
    add: 117.19
- result_file: jankeski_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.3
    ship: 0.0
    add: 71.3
  - interval: 100
    multiplier: 1.268
    amount_added: 71.3
    ship: 0.0
    add: 71.3
  - interval: 150
    multiplier: 1.268
    amount_added: 71.3
    ship: 0.0
    add: 71.3
  - interval: 300
    multiplier: 1.268
    amount_added: 71.3
    ship: 0.0
    add: 71.3
- result_file: jankeski_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 100
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 150
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 300
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: jankeski_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 100
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 150
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 300
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
- result_file: jankeski_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.48
    ship: 0.0
    add: 88.48
  - interval: 150
    multiplier: 1.373
    amount_added: 88.48
    ship: 0.0
    add: 88.48
  - interval: 350
    multiplier: 1.373
    amount_added: 88.48
    ship: 0.0
    add: 88.48
  - interval: 500
    multiplier: 1.373
    amount_added: 88.48
    ship: 0.0
    add: 88.48
- result_file: jankeski_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.58
    ship: 0.0
    add: 101.58
  - interval: 150
    multiplier: 1.344
    amount_added: 101.58
    ship: 0.0
    add: 101.58
  - interval: 350
    multiplier: 1.344
    amount_added: 101.58
    ship: 0.0
    add: 101.58
  - interval: 500
    multiplier: 1.344
    amount_added: 101.58
    ship: 0.0
    add: 101.58
- result_file: jankeski_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 150
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 350
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 500
    multiplier: 1.344
    amount_added: 79.96
    ship: 0.0
    add: 79.96
- result_file: jankeski_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
  - interval: 100
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
  - interval: 150
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
  - interval: 250
    multiplier: 1.268
    amount_added: 80.32
    ship: 0.0
    add: 80.32
- result_file: jankeski_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
  - interval: 100
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
  - interval: 150
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
  - interval: 250
    multiplier: 1.268
    amount_added: 49.38
    ship: 0.0
    add: 49.38
- result_file: jankeski_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
  - interval: 100
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
  - interval: 150
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
  - interval: 250
    multiplier: 1.268
    amount_added: 88.88
    ship: 0.0
    add: 88.88
- result_file: jankeski_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
  - interval: 100
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
  - interval: 150
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
  - interval: 250
    multiplier: 1.268
    amount_added: 102.04
    ship: 0.0
    add: 102.04
- result_file: jankeski_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 59.02
    ship: 0.0
    add: 59.02
  - interval: 90
    multiplier: 1.287
    amount_added: 59.02
    ship: 0.0
    add: 59.02
  - interval: 150
    multiplier: 1.287
    amount_added: 59.02
    ship: 0.0
    add: 59.02
  - interval: 250
    multiplier: 1.287
    amount_added: 59.02
    ship: 0.0
    add: 59.02
- result_file: jankeski_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 90
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 150
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
  - interval: 250
    multiplier: 1.195
    amount_added: 69.87
    ship: 0.0
    add: 69.87
- result_file: jankeski_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 90
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 150
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 250
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: jankeski_carrefourFR.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 150
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 250
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 300
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
